
Minebea AccessSolutions Thai Ltd - Parent project #1222

[PJ250050] Inbound Outbound Management System for MAST Label

22 Aug 2025 14:03 - Siriporn Nimitmuenwai

Status: Closed Start date: 03 Feb 2025

Priority: Normal Due date: 03 Feb 2025

Assignee: Yuki Osawa Spent time: 0.00 hour

Description

History

#1 - 29 Oct 2025 11:28 - Siriwilai Chaiwattanaphon

- Assignee set to Yuki Osawa

#2 - 19 Nov 2025 15:46 - Siriwilai Chaiwattanaphon

- Due date set to 03 Feb 2025

- Status changed from In Progress to Closed

- Start date set to 03 Feb 2025

1. Label : Slit on Backing For WS Printer　Size : 85 x 55 MM.        80 Roll

Material : THERMAL TRANSFER PERMANENT　Packing : 560 PCS./ ROLL

2. CARBON RIBBON WAX RESIN T110A : Size : 76.2 mm X 300 mTOMAS      15 Roll
